/* °ψΕλ CSS*/
body { font-size:9pt; color:#676767; background:#fff; border:none;}
ul,ol,li,dl,dd { padding:0px; margin:0px; list-style:none; }


a { font-size:9pt; color:#676767; text-decoration:none; }
img { border:0px;  }



.layout_wrap { position:relative; width:100%; }



.header_wrap { position:relative; width:100%; z-index:3; }

.header_wrap .header_top { position:relative; width:100%; height:30px; line-height:30px; font-size:11px; background:#eee; }
.header_wrap .header_top a { font-size:11px; }
.header_wrap .header_top .header_loginfo { position:relative; width:1100px; margin:0px auto; }
.header_wrap .header_top .header_loginfo ul { position:absolute; top:0px; right:0px; overflow:hidden; }
.header_wrap .header_top .header_loginfo ul li { position:relative; margin-left:0px; float:left; display:inline-block; }
.header_wrap .header_top .header_loginfo ul li a { padding:0px 10px; margin:5px 0px; border-radius:10px; line-height:20px; font-weight:normal; display:block; }
.header_wrap .header_top .header_loginfo ul li a:hover { color:#fff; background:#e6007f; }

.header_wrap .header_middle { position:relative; width:100%; }
.header_wrap .header_middle .header_logo_area { position:relative; width:1100px; height:90px; margin:0px auto; }
.header_wrap .header_middle .header_logo_area .header_logo { position:absolute; top:15px; left:0px; }
.header_wrap .header_middle .header_logo_area .header_logo a { display:inline-block; }
.header_wrap .header_middle .header_logo_area .header_logo img  { height:60px; }
.header_wrap .header_middle .header_logo_area .header_telephone { position:absolute; top:19px; right:0px; }
.header_wrap .header_middle .header_logo_area .header_telephone a { display:inline-block; }
.header_wrap .header_middle .header_logo_area .header_telephone img  { height:52px; }


.header_wrap .header_bottom { position:relative; width:100%; background:#e5007e; }
.header_wrap .header_bottom .header_menu_wrap { width:1100px; padding:0px 0px 0px 0px; margin:0px auto; overflow:visible; }
.header_wrap .header_bottom .header_menu_wrap .header_menu { height:40px; }

.header_wrap .header_bottom .header_menu_wrap .header_menu .first_menu { position:relative; overflow:hidden; float:right; }
.header_wrap .header_bottom .header_menu_wrap .header_menu .first_menu .first_list { position:relative; width:137.5px; overflow:hidden; float:left; display:inline-block; z-index:1; }
.header_wrap .header_bottom .header_menu_wrap .header_menu .first_menu .first_list .first_link { height:40px; margin-right:1px; line-height:40px; font-size:14px; color:#fff; font-weight:bold; text-align:center; display:block; }
.header_wrap .header_bottom .header_menu_wrap .header_menu .first_menu .first_list:hover .first_link { color:#fff; background:#ff7bc4; }
.header_wrap .header_bottom .header_menu_wrap .header_menu .first_menu .first_list_on .first_link { color:#fff; background:#ff7bc4; }

.header_wrap .header_bottom .header_menu_wrap .header_menu .header_submenu { position:absolute; top:40px; left:0px; width:100%; border-bottom:5px solid #e5007e; background:#fff; display:none; }
.header_wrap .header_bottom .header_menu_wrap .header_menu .header_submenu .header_submenu_inwrap { width:1100px; margin:0px auto; overflow:visible; }
.header_wrap .header_bottom .header_menu_wrap .header_menu .header_submenu .header_submenu_inwrap .second_menu_wrap { position:relative; margin:5px 0px 5px -1px; overflow:hidden; border-left:1px solid #d5d3d4; }
.header_wrap .header_bottom .header_menu_wrap .header_menu .header_submenu .header_submenu_inwrap .second_menu_wrap .first_list { position:relative; width:137.5px; float:left; display:inline-block; }
.header_wrap .header_bottom .header_menu_wrap .header_menu .header_submenu .header_submenu_inwrap .second_menu_wrap .first_list .second_menu { position:relative; height:250px; overflow:hidden; border-right:1px solid #d5d3d4; display:block; }
.header_wrap .header_bottom .header_menu_wrap .header_menu .header_submenu .header_submenu_inwrap .second_menu_wrap .first_list .second_menu .second_list { position:relative; float:none; display:block; }
.header_wrap .header_bottom .header_menu_wrap .header_menu .header_submenu .header_submenu_inwrap .second_menu_wrap .first_list .second_menu .second_list .second_link { padding:0px 10px; margin:0px 2px; line-height:25px; font-size:12px; display:block; }
.header_wrap .header_bottom .header_menu_wrap .header_menu .header_submenu .header_submenu_inwrap .second_menu_wrap .first_list .second_menu .second_list .second_link:hover { color:#fff; background:#ff7bc4; }
.header_wrap .header_bottom .header_menu_wrap .header_menu .header_submenu .header_submenu_inwrap .second_menu_wrap .first_list .second_menu .second_list_on .second_link { color:#fff; background:#ff7bc4; }
.header_wrap .header_bottom .header_menu_wrap .header_menu .header_submenu .header_submenu_inwrap .btn_close { position:absolute; bottom:-26px; left:50%; width:60px; padding:7px 0px; margin-left:-30px; line-height:12px; color:#fff; text-align:center; cursor:pointer; background:#e5007e; display:inline-block; }


.middle_wrap { position:relative; width:100%; z-index:2; }
.middle { position:relative; }



.footer_wrap { position:relative; width:100%; border-top:16px solid #eee; z-index:1; }
.footer { position:relative; width:1100px; height:100px; margin:0px auto; }
.footer .footer_logo { position:absolute; top:20px; left:0px; height:51px; padding:5px 40px 4px 0px; border-right:1px solid #dedede; display:inline-block; }
.footer .footer_logo img { width:178px; height:51px; }
.footer .footer_copyright { position:absolute; top:23px; left:247px; }
.footer .footer_copyright .address { margin-bottom:10px; }
.footer .footer_copyright .copyright { color:#9c9c9c; }
